﻿
/* AroMobile Styles  */
/* Author:Michael Mrowetz */

body {  font-family: Ariel, Helvetica, Sans-Serif;  font-size:16px; line-height:20px; color: #fff; margin:0; padding:0; background:#000 url(/includes/images/client/bg.jpg) center top no-repeat; background-attachment:fixed; }
body a {color:#fff; outline: 0;}
   

h2{padding:0; margin:14px 0; font-size:20px; line-height:28px; font-weight:normal; font-family:"CartoGothicStdBook";}
h3 {padding:0; margin:7px 0; font-size:18px; line-height:24px;  font-weight:normal;}
a[selected], a:active, a:hover, #header > #address a:hover { }

/* FONTS */

@font-face {
    font-family: 'CartoGothicStdBook';
    src: url('fonts/CartoGothicStd-Book-webfont.eot');
    src: url('fonts/CartoGothicStd-Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/CartoGothicStd-Book-webfont.woff') format('woff'),
         url('fonts/CartoGothicStd-Book-webfont.ttf') format('truetype'),
         url('fonts/CartoGothicStd-Book-webfont.svg#CartoGothicStdBook') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* abstract/general classes */
.center{text-align:center; }

.button { position: absolute; overflow: hidden; top: 8px; right: 6px; margin: 0; border-width: 0 5px; padding: 0 3px; width: auto; height: 30px; line-height: 30px; font-family: inherit; font-size: 12px; font-weight: bold; color: #FFFFFF; text-shadow: rgba(0, 0, 0, 0.6) 0px -1px 0; text-overflow: ellipsis; text-decoration: none; white-space: nowrap; background: none; -webkit-border-image: url(/includes/images/iPhone/toolButton.png) 0 5 0 5; }


/************************************************************************************************/


#slider-overlay {}

/* Top bar */
body > .topbar {background: url("/includes/images/client/topBarBkg.png") repeat-x scroll 0 0 transparent; height: 51px; margin-top: 20px; padding: 8px 0; width: 100%;}
body > .topbar > .pageTitle {font-family:"CartoGothic Std"; text-transform:uppercase; padding:0 40px; margin:0; height:31px; max-width:100%; text-align:center; color:#fff; font-size:16px; line-height:31px;  overflow:hidden; white-space:nowrap; text-overflow: ellipsis;}
body > .topbar > #homeTitle {padding:0;}
body > #topbarHome{border:0;}

#homeButton { background: url("/includes/images/client/home.png") no-repeat scroll 0 0 transparent; display: block; height: 31px; left: 20px; position: absolute; text-indent: -9999px; top: 29px; width: 39px; }
#homeButton[selected], #backButton:active, #backButton:hover {opacity:0.75;}


#topButtonHolder{ text-align:center; width:100%; margin:0 0 5px; vertical-align:top; line-height:15px; }
#topButtonHolder a{ padding:20px 15px 10px; font-size:14px; line-height:14px; display:inline-block; color:#fff; text-decoration:none; margin:-10px 0 0 1px;  background:-webkit-gradient(linear, left bottom, left top, color-stop(0, #2d2902), color-stop(1, #736d16)) repeat scroll 0% 0% transparent; -webkit-border-radius:10px;}
#topButtonHolder > a:first-child {margin-left:0;}
#topButtonHolder a[selected], #topButtonHolder a:active, #topButtonHolder a:hover {background: #bfba80 !important; color:#665a20;}

/* Header */
#header {text-align:center; line-height:15px; }
#header > #headerLogo {margin:6px 0;}
#header > #address {padding:10px 0 0;}
#header > #address, #header > #address a  {font-size:14px; line-height:18px; color:#f4dfaa; text-decoration:none;}
#header > #address a {padding:5px 10px; font-weight:bold;}


/* Home & Main Nav */

#home {list-style:none; margin:0 auto; padding:0;  width:240px;  min-height:272px;}

.navArrow{position:absolute; top:12px; right:10px; font:normal 30px/30px Arial; }
#home > li { height:41px;  margin: 1px 0; font-size: 20px; font-weight: normal; }
#home > li > a { font-family:"CartoGothicStdBook"; text-transform:uppercase; text-align:center; display: block; position: relative; margin:0; padding:0; line-height:40px; text-decoration: none; color: inherit; font-size:18px; font-weight:normal; background:url(/includes/images/client/navbg.png) left top no-repeat;}
#home ul li.group { position: relative; top: -1px; margin-bottom: -2px; padding: 1px 10px; background: url(/includes/images/iPhone/listGroup.png) repeat-x; font-size: 17px; font-weight: bold; text-shadow: rgba(0, 0, 0, 0.4) 0 1px 0; color: #FFFFFF; }
#home ul li.group:first-child { top: 0; border-top: none; }

#home a[selected], #home a:active, #home a:hover { background:url(/includes/images/client/navbg_h.png)  left top no-repeat;}
#home  a[selected] span, #home a:active span{position:absolute; text-indent:-9999px; top:16px; right:0; width:40px; height:30px; background:transparent url(/includes/images/iPhone/loading.gif) right center no-repeat!important; }

#topButtons {width:250px; margin-left:20px;}
#topButtons a { font-family:"CartoGothicStdBook"; background: url(/includes/images/client/navbg_sm.png)  left top no-repeat; float:left; width:120px; padding:6px 0 0 0; height: 25px; margin-right:5px; text-transform:uppercase; text-decoration:none; border-radius:0 0 4px 4px; text-align:center; font-size:13px; }
#topButtons a:hover, #topButtons a:active, #topButtons a[selected] { background: url(/includes/images/client/navbg_sm_h.png)  left top no-repeat;}

#nav_accomodation a{padding-left:70px!important; background-image: url(/includes/images/client/navIcon_Accomodation.png); background-position: 10px 0; background-repeat:no-repeat;}
#nav_dining a{padding-left:70px!important; background: url(/includes/images/client/navIcon_Dining.png) 10px 0 no-repeat;}
#nav_spa a{padding-left:70px!important; background: url(/includes/images/client/navIcon_Spa.png) 10px 0 no-repeat;}
#nav_weddings a{padding-left:70px!important; background: url(/includes/images/client/navIcon_Weddings.png) 10px 0 no-repeat;}
#nav_corporate a{padding-left:70px!important; background: url(/includes/images/client/navIcon_Corporate.png) 10px 0 no-repeat;}
#nav_privateEvents a{padding-left:70px!important; background: url(/includes/images/client/navIcon_PrivateEvents.png) 10px 0 no-repeat;}

#navIcon_AboutUs a{padding-left:70px!important; background: url(/includes/images/client/navIcon_AboutUs.png) 10px 0 no-repeat;}
#navIcon_ContactUs a{padding-left:70px!important; background: url(/includes/images/client/navIcon_ContactUs.png) 10px 0 no-repeat;}
#navIcon_Location a{padding-left:70px!important; background: url(/includes/images/client/navIcon_Location.png) 10px 0 no-repeat;}
#navIcon_SpecialOffers a{padding-left:70px!important; background: url(/includes/images/client/navIcon_SpecialOffers.png) 10px 0 no-repeat;}
#navIcon_Photos a{padding-left:70px!important; background: url(/includes/images/client/navIcon_Photos.png) 10px 0 no-repeat;}


/* Footer */

#footer { width:240px; margin:0 auto; padding:10px 0 0 0;  line-height:28px; font-size:11px; line-height:16px;  clear:both;  }

#footer a{color:#fff; text-decoration:none;}
#footer > a{padding:5px 2px;}
#footer > a:hover, #footer > a:active, #footer > a:hover[selected]{ color:#ccc;}
#viewMainSiteBtn{clear:both; padding:5px 10px; margin:25px 0 0; display:block; text-decoration:none; color:#fff; background:-webkit-gradient(linear, left bottom, left top, color-stop(0, #2d2902), color-stop(1, #736d16)) repeat scroll 0% 0% transparent; -webkit-border-radius:5px; border-bottom:1px solid #403a00!important;}
#viewMainSiteBtn:hover, #viewMainSiteBtn:active, #viewMainSiteBtn[selected]{background: #bfba80 !important; color:#665a20;}

#homeFooter {float: left; margin: 13px auto; width: 100%;}
#homeFooter #address {display: block; clear:left; padding:20px 0; font-family: "CartoGothic Std"; font-size: 11px; text-align:center;}

#socialMediaHolder{clear:both; margin:5px auto 10px ; padding:0; text-align:center; width:190px;}
#socialMediaHolder li{display:inline; list-style:none; padding:0; margin:0 5px; float:left}
#socialMediaHolder li a {display:inline-block; padding:1px; margin:1px; width:80px; height:16px; text-indent:-9999px; overflow:hidden; float:left; }
#socialMediaHolder li a:hover, #socialMediaHolder li a:active, #socialMediaHolder li a[selected]{margin:0; border:1px solid #BFBA80; -webkit-border-radius:10px;}


#social_facebook {background:transparent url(/includes/images/client/facebook.png) center center no-repeat;}
#social_blog {background:transparent url(/includes/images/client/blog.jpg) center center no-repeat;}
#social_google {background:transparent url(/includes/images/client/google.png) center center no-repeat;}
#social_youTube {background:transparent url(/includes/images/client/youtube.jpg) center center no-repeat;}
#social_TripAdvisor {background:transparent url(/includes/images/client/tripadvisor.jpg) center center no-repeat;}
/* Content */

#topbarHome {display:none;}
#secondaryNav {display:none;}
.pageContent {padding:25px 10px; float:left; color:#fff;}
/* fix bug on win 7 moblie seondary pages background not appear issue */
#ContentFloatHolder {width:280px;  margin:0 auto; }
.contentholder {  -moz-border-radius: 5px 5px 5px 5px;  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.7);  overflow: hidden; }
#homeContentholder { background:none;}
.location .pageContent, .photoGallery .pageContent  {padding: 25px 10px; width:260px;}
.pageContent .pageContent {padding:0 0 10px; }
.pageContent img{border:solid 2px #fff; max-width: 235px; }
.pageContent ul {padding:0 0 0 20px; margin:0;}
.pageContent ul li, .pageContent  ul li {list-style-type:square!important;}
.pageContent a{color:#ccc; padding:5px 10px;}
.pageContent hr {background:#aaaaaa; border:0; height:1px; margin:15px 0 25px;}

.pageContent .buttons {padding:0; margin:10px 0;}
.pageContent .buttons li { list-style:none; padding:0; margin:0; display:block; float:left; padding:0; margin-right:10px;}
.pageContent .buttons li a { font-family:"CartoGothic Std"; font-size:12px; background:url(/includes/images/client/navbg_pink.png) ; width:70px; height:20px; padding:0; margin:0; text-align:center; display:block; text-decoration:none; color:#fff;}
.pageContent .buttons li a:hover, .pageContent .buttons li a:active, .pageContent .buttons li a[selected] {background:url(/includes/images/client/navbg_pink_h.png) ;}

.room {float:left; padding:10px;}
.room img {  }
           
#offers {float:left; width:250px; padding:10px;}

body > .dialog { top: 0; width: 100%; min-height: 417px; z-index: 2; background: rgba(0, 0, 0, 0.8); padding: 0; text-align: right; }
.dialog > fieldset { box-sizing: border-box; -webkit-box-sizing: border-box; width: 100%; margin: 0; border: none; border-top: 1px solid #6d84a2; padding: 10px 6px; background: url(includes/images/iPhone/toolbar.png) #7388a5 repeat-x; }
.dialog > fieldset > h1 { margin: 0 10px 0 10px; padding: 0; font-size: 20px; font-weight: bold; color: #FFFFFF; text-shadow: rgba(0, 0, 0, 0.4) 0px -1px 0; text-align: center; }
.dialog > fieldset > label { position: absolute; margin: 16px 0 0 6px; font-size: 14px; color: #999999; }
input:not(input[type|=radio]):not(input[type|=checkbox]) { box-sizing: border-box; -webkit-box-sizing: border-box; width: 100%; margin: 8px 0 0 0; padding: 6px 6px 6px 44px; font-size: 16px; font-weight: normal; }

    
#preloader {display:none; background-image:url(/includes/images/iPhone/loading.gif);}

#contactUs{margin:0 0 15px; font-size:18px; line-height:36px;}
#skypeBtn{padding:2px; float:left; clear:both; -webkit-border-radius:7px;}
#skypeBtn img{float:left; clear:both;}
#contactUs a {padding-left:0; padding-right:0;}

/* Maps */

#map {width:100%;height:250px;}
#parking img{width:256px;}
#staticMap{display:block; margin:0 auto 20px; text-align:center; border:solid 0px #fff;}
#staticMap img{display:block; border:solid 0px #fff;}
.mapMarkerTip{ color:#111;}
.mapMarkerTip a {color:#000; background:#e3ecff; text-decoration:none; padding:4px 5px; margin:5px 0 0; display:block; text-align:center;}

/* accomodation module */
.roomFeatures {margin:15px 0 0;}
.roomFeatures, .roomFeatures  li {font-size:14px; line-height:20px;}

#photoGalleryTable{width:100%; text-align:center; margin:0 auto 10px;}
#photoGalleryTable td{text-align:center; vertical-align:middle; margin:0; padding:0;}
#photoGalleryTable a{ display:inline-block; margin:10px 0; padding:0; border:0; }
#photoGalleryTable a img{border:2px solid #fff;}